Support » Plugin: Bulk Edit Upsells and Cross-Sells for WooCommerce » Unusable after recent update

  • Resolved John Gerritse

    (@sorpresashop)


    I’ve been using this plugin for a few months now and it has saved me so much time!

    Unfortunately, it’s no longer working for me after the most recent update. When editing based on category, both input-fields are in the UpSells column and I can’t add or edit any products.

    I’m running WordPress with Woocommerce (all latest versions). My browser is Vivaldi (Chrome-based browser), and I run Windows 10 & ArchLinux. I have this issue on both OSses.

    If I can supply you with any additional info, please feel free to ask me. I would love to get this plugin working again for my site, because it is definately one I use almost every single day.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author SaffireTech

    (@saffiretech)

    Hi John,

    Thanks for using our plugin and reaching out to us.

    Actually, the recent update has nothing to do with code but just change in our graphic assets which we had to change as per WordPress’s guidelines.

    However, we would like to resolve the issue you are facing. We would need 2 inputs from you –

    1. Can you please share a screenshot / video of the issue you are facing?

    2. What is the version of your Vivaldi browser?

    We haven’t tested this plugin with Vivaldi browser particularly. So,we’ll test it on our end and try to recreate the issue. However, we would also like to test this plugin on Google Chrome/ Firefox and see if it works for you. So that, you can still use the plugin until we find a fix for Vivaldi browser. In case, if you still face an issue with Google Chrome/ Firefox, please share a screenhot / video of the same.

    Kind regards,
    Ankit

    • This reply was modified 5 months, 1 week ago by SaffireTech.
    Thread Starter John Gerritse

    (@sorpresashop)

    Here is a screenshot of the issue: https://www.dropbox.com/s/256p398v35mub36/upsells-crosssells-issue.jpg

    My browser is Vivaldi 5.4.2753.33, which uses the same engine as Chrome (without all the Google crap). I’m seeing the same issue with Firefox 104.x.

    I do have a number of plugins installed, but none that are used to edit upsells and crosssells.

    WordPress is version 6.0.2 and WooCommerce is 6.8.2.

    Plugin Author SaffireTech

    (@saffiretech)

    Hi John,

    Thanks for sharing these.
    We have recently tested our latest version of the plugin on Vivaldi and we were not able to recreate the issue on our end. You can check this screenshot – here
    We have tested this on Windows 10 with Vivaldi Browser version 5.5.2805.32

    Can you please update the plugin to latest version and see if the issue has been fixed?
    If it has not been fixed on your end, can you please take the screenshots and share it with us?

    • This reply was modified 3 months, 3 weeks ago by SaffireTech. Reason: browser version
    Thread Starter John Gerritse

    (@sorpresashop)

    I have no idea why, but version 2.0.0 works perfectly. I can use the plugin again.

    Thanks for creating and maintaining such a wonderful little time-saver.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.